{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    "aaa",
    "aba",
    "aaa"
  ],
  "key": {
    "a": "minecraft:egg",
    "b": "minecraft:dragon_head"
  },
  "result": {
    "id": "minecraft:ender_dragon_spawn_egg",
    "count": 1
  }
}